
/* - ++resource++collective.flowplayer.css/flowplayer.css - */
@media screen {
/* http://v2.nl/portal_css/++resource++collective.flowplayer.css/flowplayer.css?original=1 */
/* */
.autoFlowPlayer {
display: block;
height: 250px;
width: 300px;
border: 0px;
}
.autoFlowPlayer.audio {
display: block;
height: 27px;
width: 240px;
border: 0px;
}
.autoFlowPlayer.audio.minimal {
height: 27px;
width: 40px;
border: 0px;
}
.portletFlowPlayer .video {
display: block;
height: 100px;
width: 100%;
}
.portletFlowPlayer .audio {
display: block;
height: 28px;
}
.playListFlowPlayer {
display:block;
}
}


/* - ++resource++collective.flowplayer.css/flowplayer-horizontal.css - */
@media screen {
/* http://v2.nl/portal_css/++resource++collective.flowplayer.css/flowplayer-horizontal.css?original=1 */
.flowPlaylistVisible a.playListFlowPlayer {
padding-left: 38px;
padding-bottom: 8px;
}
.flowPlaylistHidden .playlist_wrap {
display: none;
}
#pl {
height:80px;
border:1px solid #ddd;
width:584px;
position:relative;
overflow:hidden;
padding:5px 0;
float:left;
background:#f5fbfb url(++resource++collective.flowplayer.css/gradient.png) repeat-x scroll 0 0;
}
#pl div#flowPlaylist {
height:80px;
position:absolute;
width:10000em;
}
#pl div#flowPlaylist a {
background:transparent url(++resource++collective.flowplayer.css/entry.png) no-repeat scroll 0%;
color:#666;
float:left;
font-family:"bitstream vera sans","lucida grande","verdana";
font-size:11px;
height:60px;
margin:0px 4px;
padding:10px;
text-decoration:none;
width:117px;
}
#pl div#flowPlaylist a:hover {
background-position:-140px 0;
color:#000;
}
#pl div#flowPlaylist a.playing {
background-position:-280px 0;
color:#000;
}
#pl div#flowPlaylist a.paused {
background-position:-420px 0;
color:#000;
}
#pl div#flowPlaylist a.progress {
opacity:0.8;
}
#pl div#flowPlaylist em {
float:right;
margin-top:15px;
color:red;
font-style:normal;
}
a.nextPage, a.prevPage {
display:block;
width:18px;
height:18px;
background:url(++resource++collective.flowplayer.css/left.png) no-repeat;
margin:30px 10px;
cursor:pointer;
float:left;
}
a.nextPage:hover, a.prevPage:hover {
background-position:0px -18px;
}
a.nextPage {
background-image:url(++resource++collective.flowplayer.css/right.png);
}
a.nextPage.disabled, a.prevPage.disabled {
visibility:hidden;
}
}


/* - ++resource++v2.theme.stylesheets/main.css - */
@media screen {
/* http://v2.nl/portal_css/++resource++v2.theme.stylesheets/main.css?original=1 */
/* */
#portal-personaltools-wrapper {
border-top: 1px dotted #76797C;
}
#portal-personaltools {
margin-right: 230px;
border-top: none;
padding: 0 2em;
}
#portal-personaltools .actionMenuContent
{
bottom:1.6em;
right:228px;
top:auto;
}
#parent-fieldname-text .tileItemOneColumn
{
padding-left:15px;
}
.actionMenu .actionMenuHeader
{
float:right;
}
.ploneSkin .mceExternalToolbar
{
background-color:#cccccc !important;
}
.documentContent.mceContentBody
{
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:transparent;
background-image:url("backOpacityIE.png");
border:1px solid #DCDCDC;
padding:12px;
}
body.documentContent.mceContentBody .Apple-style-span, body.documentContent.mceContentBody p, body.documentContent.mceContentBody div
{
font:12px Verdana,Helvetica,Arial,sans-serif;
}
.actionMenu .actionMenuContent ul
{
padding:10px;
opacity:0.8;
background-color:#84A311;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
.actionMenu .actionMenuContent li a
{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
color:white;
background-color:transparent;
text-align:left;
}
.actionMenu .actionMenuContent li:hover
{
background-color:white;
}
.actionMenu .actionMenuContent li:hover a
{
color:#84A311;
background-color:white;
}
.contentViews
{
padding-left: 0;
}
/* */
#portal-languageselector
{
float:right;
clear:right;
list-style:none;
margin-top:20px;
}
#portal-languageselector li
{
float: right;
margin-left: 5px;
margin-top: 5px;
width: 16px; height:11px;
background-image:url(flags.jpg);
background-position:-12px -5px;
text-indent:-9999px;
cursor:pointer;
}
#portal-languageselector li.currentLanguage
{
display:none;
}
#portal-languageselector li.language-zh
{
background-position:-45px -117px;
}
#portal-languageselector li.language-de
{
background-position:-297px -117px;
}
#portal-languageselector li.language-en
{
background-position:-297px -173px;
}
#portal-languageselector li.language-es
{
background-position:-17px -173px;
}
.tileBody {
line-height: 1.3em;
margin-left: 0;
margin-top: 4px;
}
.align-top {
vertical-align: top;
}
}


/* - ploneCustom.css - */
@media all {
/* http://v2.nl/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

